<?xml version="1.0" encoding="UTF-8"?>
<CustomField xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>CS_EAN_Code__c</fullName>
    <description>It is used to identify the specific retail product type</description>
    <externalId>false</externalId>
    <label>EAN Code</label>
    <length>100</length>
    <required>false</required>
    <trackHistory>false</trackHistory>
    <type>Text</type>
    <unique>false</unique>
</CustomField>
